#############################################################################
##  
##  PackageInfo.g file for the   FUtil   package.               Frank Lbeck
##  

SetPackageInfo( rec(

PackageName := "FUtil",
Version := "0.1.5",
Date := "22/08/2017",
SVNRevision := "42",
Subtitle := "Various utilities for use with GAP",
ArchiveURL := Concatenation(
                "http://www.math.rwth-aachen.de/~Frank.Luebeck/FUtil/futil-",
                ~.Version),
ArchiveFormats := ".tar.gz",
#TextFiles := ["init.g", ......],
#BinaryFiles := ["doc/manual.dvi", ......],
Persons := [
  rec(
  LastName := "Lbeck",
  FirstNames := "Frank",
  IsAuthor := true,
  IsMaintainer := true,
  Email := "Frank.Luebeck@Math.RWTH-Aachen.De",
  WWWHome := "http://www.math.rwth-aachen.de/~Frank.Luebeck",
  PostalAddress := "Dr. Frank Lbeck\nLehrstuhl D fr Mathematik\nRWTH Aachen\nTemplergraben 64\n52062 Aachen\nGERMANY\n",
  Place := "Aachen",
  Institution := "Lehrstuhl D fr Mathematik, RWTH Aachen"
  )
],
Status := "dev",
#CommunicatedBy := "Mike Atkinson (St. Andrews)",
#AcceptDate := "08/1999",
README_URL := "http://www.math.rwth-aachen.de/~Frank.Luebeck/FUtil/README",
PackageInfoURL := 
           "http://www.math.rwth-aachen.de/~Frank.Luebeck/FUtil/PackageInfo.g",
AbstractHTML := "This package provides  various utility functions. \
Current topics: declaration and installation of methods, \
decimal approximations, \
sparse vectors and matrices.",
PackageWWWHome := "http://www.math.rwth-aachen.de/~Frank.Luebeck/FUtil",
PackageDoc := rec(
  BookName := "FUtil",
  ArchiveURLSubset := ["doc"],
  HTMLStart := "doc/chap0.html",
  PDFFile := "doc/manual.pdf",
  SixFile := "doc/manual.six",
  LongTitle := "Various utilities for use with GAP",
  Autoload := true
),
Dependencies := rec(
  GAP := "4.7",
  NeededOtherPackages := [["GAPDoc", ">= 1.5"]],
  SuggestedOtherPackages := [],
  ExternalConditions := []
                      
),
AvailabilityTest := ReturnTrue,
Autoload := false,
BannerString := Concatenation(
"    ######################################################################\n",
"\n",
"        ---------      FUtil ",
~.Version, " (Various utilities)      --------\n",
"\n",
"         Questions and remarks to: Frank.Luebeck@Math.RWTH-Aachen.De \n",
"\n",
"    ######################################################################\n\n"
),
#TestFile := "tst/testall.g",
Keywords := ["declaration", "installation", "decimal approximation", 
            "sparse vector", "sparse matrix"]

));


